<?php 
$news25_hs_breadcrumb	= get_theme_mod('hs_breadcrumb','1');	
if($news25_hs_breadcrumb == '1') {	
?>
<section id="breadcrumb-section" class="breadcrumb-section st-py-default2">
	<div class="container">
				<div class="breadcrumb-content">
					<div class="breadcrumb-heading">
						<h4>
							<?php 
								if ( is_home() || is_front_page()):
	
									single_post_title();
						
								elseif ( is_day() ) : 
								
									printf( __( 'Daily Archives: %s', 'news-25' ), get_the_date() );
								
								elseif ( is_month() ) :
								
									printf( __( 'Monthly Archives: %s', 'news-25' ), (get_the_date( 'F Y' ) ));
									
								elseif ( is_year() ) :
								
									printf( __( 'Yearly Archives: %s', 'news-25' ), (get_the_date( 'Y' ) ) );
									
								elseif ( is_category() ) :
								
									printf( __( 'Category Archives: %s', 'news-25' ), (single_cat_title( '', false ) ));

								elseif ( is_tag() ) :
								
									printf( __( 'Tag Archives: %s', 'news-25' ), (single_tag_title( '', false ) ));
									
								elseif ( is_404() ) :

									printf( __( 'Error 404', 'news-25' ));
									
								elseif ( is_author() ) :
								
									printf( __( 'Author: %s', 'news-25' ), (get_the_author( '', false ) ));		
									
								elseif ( class_exists( 'woocommerce' ) ) : 
									
									if ( is_shop() ) {
										woocommerce_page_title();
									}
									
									elseif ( is_cart() ) {
										the_title();
									}
									
									elseif ( is_checkout() ) {
										the_title();
									}
									
									else {
										the_title();
									}
								else :
										the_title();
										
								endif;
								
							?>
						</h4>
					</div>
					<ul class="breadcrumb-list">
						<?php if (function_exists('news25_breadcrumbs')) news25_breadcrumbs();?>
					</ul>	
				</div>
	</div> <!-- container -->
</section>
<?php } ?>